
/* Class = "NSWindow"; title = "Supprimer et remplacer"; ObjectID = "6"; */
"6.title" = "Supprimer et remplacer";

/* Class = "NSTableColumn"; headerCell.title = "Remplacer par :"; ObjectID = "7"; */
"7.headerCell.title" = "Remplacer par :";

/* Class = "NSButtonCell"; title = "Annuler"; ObjectID = "22"; */
"22.title" = "Annuler";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "23"; */
"23.title" = "OK";

/* Class = "NSTextFieldCell"; title = "#TITLETEXT#"; ObjectID = "24"; */
"24.title" = "#TITLETEXT#";
